Modèles de messages
DELETE
/v1/mailboxes/{mailbox_id}/templates/{template_id}Jusqu’à 100 modèles par boîte. Champs : name, subject, text et html ; le HTML est nettoyé. Un modèle n’envoie pas de message tout seul.
Zones d’autorisation et d’accès · Erreurs et répétitions
Demande
curl -X DELETE 'https://adapt-mail.com/v1/mailboxes/<mailbox_id>/templates/<template_id>' \ -H 'Authorization: Bearer <access_token>'Possibilités
mailbox_idpathNécessairementintegertemplate_idpathNécessairementintegerX-Customer-IDheader- Option 1
stringOption 2null
Réponses
200 Réponse réussie
application/json
object
deletedtrue
401 Connexion requise
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayÉléments du tableauobject
403 Pas d'accès
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayÉléments du tableauobject
404 Ressource introuvable
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayÉléments du tableauobject
409 Conflit d'État
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayÉléments du tableauobject
422 Erreur de validation
application/json
object
detailarrayÉléments du tableauobjectlocNécessairementarrayÉléments du tableauOption 1stringOption 2integermsgNécessairementstringtypeNécessairementstring
503 Indisponibilité temporaire
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayÉléments du tableauobject